File ELF Header Unspecified Buffer Overflow Vulnerability

Solution:
Trustix linux has released advisory TSL-2004-0063 along with fixes dealing with this issue. Please see the referenced advisory for more information.

The vendor has released an upgrade dealing with this issue.

Gentoo Linux has released advisory GLSA 200412-07 to address this issue. Users of affected packages are urged to execute the following commands with superuser privileges:
emerge --sync
emerge --ask --oneshot --verbose ">=sys-apps/file-4.12"
Please see the referenced advisory for further information.

SUSE has released advisory SUSE-SR:2004:004 along with fixes dealing with this and other issues. Please see the referenced advisory for more information.


Trustix Secure Enterprise Linux 2.0

Trustix Secure Linux 2.1

Trustix Secure Linux 2.2

file file 4.0

file file 4.1

file file 4.10

file file 4.11

file file 4.2

file file 4.3

file file 4.4

file file 4.5

file file 4.6

file file 4.7

file file 4.8

file file 4.9


 

Privacy Statement
Copyright 2010, SecurityFocus